Swift Package Index

swift-lambda-runtime

https://github.com/fabianfett/swift-lambda-runtime.git

⚠️ Deprecated AWS Lambda Runtime - please use https://github.com/swift-server/swift-aws-lambda-runtime instead


Compatibility

  • v0.6.0 and master
    5.3
    5.2
    5.1
    5.0
    4.2
  • v0.6.0 and master
    iOS
    macOS(Intel)
    macOS(ARM)
    Linux
    tvOS
    watchOS